Subject: Trainer Candidate - Tanya Yadav Tanya
From: Tanya Yadav Tanya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 05:31:31 -0400

| | Tech Support Test

Name | Tanya Yadav Tanya
E-mail | [email-masked]
Phone Number | (91) 9123985323
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Quality Analyst | - | 14000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I have been working as quality analyst from past 1year. My Roles and Responsibilities are to monitor transaction (calls,chat) , to share feedback, to clear process knowledge gap,and to handle external and internal calibration
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult part which I found was to give feedback but in initial when I was handling new joiners a senior were aligned for us so that associates can take me seriously but gradually i overcome from this and now iam confident enough to handle any session
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good experience service is to provide them good service and solve their problem eventually.great customer service is to provide them good service and also with that if customer is facing any issue then resolving thier problem in real time also taking their feedback to improve business.

What according to you makes you a good candidate for this position?

Coz I believe that I do have all those skills and experience.
In my present company iam working as quality analyst and many new quality analyst those who are hired on the basis of business requirement are also aligned under me.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |